
.index_item {
  flex: 1;
  padding: 10px;
  margin: 10px;
}

.index_item a {
  width: fit-content;
  display: block;
  float: right;
}

@media (min-width: 300px) {
  .index_item {
    margin-left: 0px;
    width: calc(100% - 20px);
    display: block;
  }
}

@media (min-width: 600px) {
  .index_item {
    width: 45%;
    float: left;
  }
}